## language-pack-kde-tr 6.10+20061019

=== debian/changelog ===
language-pack-kde-tr (1:6.10+20061019) edgy; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 19 Oct 2006 16:59:22 +0000
