=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-kde-tr
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-kde-tr-base (>= 1:8.04+20100117.1), language-pack-tr-base (>= 1:8.04+20100117.1)
+Depends: language-pack-kde-tr-base (>= 1:8.10+20081107)
 Replaces: language-pack-kde-tr-base, language-pack-tr-base (<< ${Source-Version}), language-pack-gnome-tr-base (<< ${Source-Version}), language-pack-kde-tr-base (<< ${Source-Version}), language-pack-tr (<< ${Source-Version}),  language-pack-gnome-tr (<< ${Source-Version}), language-pack-kde-tr (<< ${Source-Version})
 Description: KDE translation updates for language Turkish
  Translation data updates for all supported KDE packages for:
