## language-pack-kde-tr 9.04+20100531

=== debian/changelog ===
language-pack-kde-tr (1:9.04+20100531) jaunty-security; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 03 Jun 2010 20:33:56 +0000
