## language-pack-kde-tr 11.10+20111006

=== debian/changelog ===
language-pack-kde-tr (1:11.10+20111006) oneiric; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 07 Oct 2011 07:08:36 +0000
