=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-kde-tr
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-kde-tr-base (>= 1:11.10+20111006), language-pack-tr-base (>= 1:11.10+20111006)
+Depends: ${misc:Depends}, language-pack-kde-tr-base (>= 1:11.10+20120103), language-pack-tr
 Replaces: language-pack-kde-tr-base, language-pack-tr-base (<< ${binary:Version}), language-pack-gnome-tr-base (<< ${binary:Version}), language-pack-kde-tr-base (<< ${binary:Version}), language-pack-tr (<< ${binary:Version}),  language-pack-gnome-tr (<< ${binary:Version}), language-pack-kde-tr (<< ${binary:Version})
 Description: KDE translation updates for language Turkish
  Translation data updates for all supported KDE packages for:
